.kodePaginate nav{
    margin-top: 50px;
}
.kodePaginate ul.pagination{
    display: flex!important;
    gap: 1rem!important;
    justify-content: center!important;
}
.kodePaginate ul li a,.kodePaginate ul li span {
    position: relative;
    display: block;
    color: #18212e;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    background-color: white;
    border: 1px solid #eee;
    border-radius: 5px 5px 5px 0;
    transition: .42s ease;
    padding: 0.375rem 0.75rem;
}
.kodePaginate ul li:first-child a {
    border-radius: 5px 5px 5px 0;
}
.kodePaginate ul li a svg {
    fill: #000;
}
.kodePaginate ul li.active span,.kodePaginate ul li a:hover {
    color: #fff;
    border: 1px solid #eee;
    background-color: var(--primary-color1);
    border-color: var(--primary-color1);
}
.kodePaginate ul li.disabled span{
    background: #ddd;
    color: #666666;
}
.sigle-blog-1 .blog-content h4{ height:4rem; overflow: hidden;}
.blog-details-single .meta{ margin-bottom: 20px;}
.blog-details-single {
    margin-bottom: 0px;
}
.blog-details-area .content a{ color: darkorange;}
.blogd-category-area {
    margin-top: 0px;
}
.blog-qoote-area.style-2{ padding: 30px 20px 20px 20px;}
.portfolio-content .about1-content ul.about-list{ margin-bottom: 0px;}
.portfolio-content .about1-content ul.about-list li{ font-size: 14px;}
.paymentMethod .section-title,.address-section .section-title{ margin-bottom: 30px;}
footer .footer-bottom .f-bottom-list li:nth-child(2) a {
    position: relative;
    padding-right: 15px;
    margin-right: 15px;
}
footer .footer-bottom .f-bottom-list li:nth-child(2) a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 15px;
    background: var(--white);
}
.contactForm .alert button,#subscribeForm_forms_flash .alert button{ display: none;}
.contactForm .alert ul { margin-bottom: 0px; padding-left: 1rem;}
.contactForm .alert ul li,#subscribeForm_forms_flash .alert ul li{ list-style: disc;}
#subscribeForm_forms_flash .alert p{ color: #000; margin-bottom: 0px;}
.contactForm .alert p{ margin-bottom: 0px;}
.d-comments-list .d-comment-item {
    border-radius: 5px;
    border: 1px solid #eee;
    padding: 15px !important;
    margin-bottom: 15px;
}
.d-comments-list .d-comment-item .d-comment-item{
    margin-top: 15px;
    margin-bottom: 0px;
}
.d-comment-item-header__user {
    font-size: 20px;
    font-weight: 700;
    color: var(--text-color);
    margin-bottom: 0;
    margin-right: 10px;
}
.d-comment-item-header__date {
    font-size: 13px;
    color: #8e8e8e;
}
.d-comment-form .d-comment-form-fields .d-comment-form-field__input {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 15px;
    width: 100%;
    transition: all .5s ease;
}
.d-comment-form-field__btn{
    background: var(--primary-color1) !important;
    font-size: 18px;
    font-weight: 600;
    font-family: poppins,sans-serif;
    outline: none;
    padding: 15px 35px !important;
    transition: all .5s ease;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize;
}
.contactForm .form-check-input{ width: 1rem !important; padding: 0 !important;}
.company-counter {
    padding-top: 0px;
    margin-top: 0px;
}
.top43{top: 43%!important;}
.left34{left: 34%!important;}